<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Labudova pesma</title>
  <id>urn:book:0a48b53c-2273-4028-849e-e80bce216ce1</id>
  <updated>2018-10-17T01:04:05Z</updated>
  <link href="./book_1802.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Labudova pesma" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Robert%20R.%20McCammon/Labudova%20pesma%20%281802%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Robert%20R.%20McCammon/Labudova%20pesma%20%281802%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Robert%20R.%20McCammon/Labudova%20pesma%20%281802%29/Labudova%20pesma%20-%20Robert%20R.%20McCammon.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Robert R. McCammon</name>
    <uri>../authors_0/authors_965_Page_1.xml</uri>
  </author>
  <published>2016-04-20T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_965_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Robert R. McCammon" />
  <link href="http://www.goodreads.com/book/title/Labudova%20pesma" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Labudova%20pesma" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Labudova%20pesma%20Robert%20R.%20McCammon" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Labudova%20pesma&amp;field-author=Robert%20R.%20McCammon" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Robert%20R.%20McCammon" type="text/html" rel="related" title="Robert R. McCammon on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Robert%20R.%20McCammon" type="text/html" rel="related" title="Robert R. McCammon on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/McCammonRobertR." type="text/html" rel="related" title="Robert R. McCammon on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Robert%20R.%20McCammon" type="text/html" rel="related" title="Robert R. McCammon on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Robert%20R.%20McCammon" type="text/html" rel="related" title="Robert R. McCammon on ISFDB" target="_blank" />
</entry>
